Subject: tmail

From: Ruud Senden <[email-masked]>
Date: Sun, 23 Feb 1997 20:32:23 +0100

Has anyone been able to compile tmail under OS/2 using gcc?

I want to process messages (retreived from a POP-server) with procmail
(which I have been able to compile, but some things don't work correctly
yet), and store them into Tenex/MTX-format, so I can read them with Pine
for OS/2. 

I've downloaded imap-utils.tar.gz, imap.tar.gz and pine.tar.gz (all from
ftp://ftp.cac.washington.edu/mail/), but when trying to compile tmail, I
get all kinds of errors. I've been able to solve some of them, but most
errors not.

Does anybody perhaps have working executables for tmail and/or procmail,
or could someone who is better at porting than me, try to compile them
succesfully? Thanks in advance for your help.

Regards,
  Ruud.

:""""""""""""""""""""""""""""""|""""""""""""""""""""""""""""""""""""""":
:  Ruud Senden                 |  Meisjes? dat is niets voor mij.      :
:  Dept. of Computer Science   |  Als zij lief doen, moet ik lachen,   :
:  Utrecht University          |  Als ik lief doe, lachen zij -        :
:  E-mail:  [email-masked]  |                                       :
:  Fidonet: 2:280/804.2054     |   Uit: 'Pieter Bas', Godfried Bomans  :
""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""""